%define name perl-Lingua-Ispell
%define realname Lingua-Ispell
%define version 0.07
%define release 7mdk

Name:		%{name}
Summary:	Ispell inteface perl module
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://www.cpan.org
Source:		%{realname}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
Interface to the Ispell spellchecker

%prep -q

%setup -n %{realname}-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" %{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test


%install
rm -rf $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT%{_prefix} install


%clean
#if [ -d $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi
#rm -rf $RPM_BUILD_DIR/%{realname}-%{version}


%files
%defattr(-,root,root)
%doc Changes MANIFEST README
%{perl_vendorlib}/Lingua/*
%{_mandir}/*/*

%changelog
* Tue Jul 30 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.07-7mdk
- rebuild for new perl 

* Thu Jan 10 2002 Franois Pons <fpons@mandrakesoft.com> 0.07-6mdk
- simplified %%files and removed perllocal.pod.
- make package noarch.

* Thu Aug 23 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.07-5mdk
- rebuild

* Wed Jan 24 2001 David BAUDENS <baudens@mandrakesoft.com> 0.07-4mdk
- Allow build on non %%ix86 architectures

* Tue Sep 12 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.07-3mdk
- fix typo

* Fri Jul 07 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.07-1mdk
- first spec


